

#products{
	margin: 0;
	padding: 0;
	
	border-top: 1px dotted #AEACAD;
	padding-top: 25px;
	margin-top: 20px;
}

#products .row{
	list-style-type: none;
	margin: 0;	
}

#products .row ul{
	margin: 0;
	padding: 0;	
}

#products .row li{
	float: left;
	width: 74px;
	
	min-height: 100px;
	margin: 0 55px 20px 0;
	padding: 0;
	list-style-type: none;
}

#products .row li.last{
	margin-right: 0;	
}

#products li a{
	float: left;
	margin: 0;
	padding: 0;	
}

#products li a .img{
	float: left;
	width: 74px;
	height: 75px;
	margin: 0 0 5px 0;
	overflow: hidden;	
}

#products li a .title{
	float: left;
	width: 74px;
	text-align: center;	
	font-size: 0.95em;
	line-height: 16px;
}






#large-product{
	
}


#large-product .left{
	float: left;
	width: 222px;
	height: 277px;
	overflow: hidden;
}

#large-product .right{
	float: right;
	width: 360px;
}